Can't install plugins

Community Forums Forums General Discussion Can't install plugins

This topic is: resolved

This topic contains 1 reply, has 2 voices, and was last updated by  Gary Jones 1 year, 11 months ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
  • #82287



    Every time I try to install a plugin, I get this error: An appropriate representation of the requested resource could not be found on this server. This error was generated by Mod_Security.

    I’ve disabled all of my plugins but the error is still popping up.

    If someone can please get back to me on this.

    Gary Jones

    You’ll need to speak to your host about this and take a look at the error logs – it’s likely an issue outside of WordPress, Genesis and plugins.

    Changes in Genesis 2.1 – the ultimate guide to every single change in Genesis Framework 2.1, 2.1.1 and 2.1.2 (all 90 of them!) | @GaryJ

Viewing 2 posts - 1 through 2 (of 2 total)

The topic ‘Can't install plugins’ is closed to new replies.